@charset "utf-8";

body {
    padding-bottom: 90px;
}
.inner.white-box {
    max-width: 800px;
    margin-bottom: 10px;
}
.error.list {
    max-width: 790px;
    margin: 0 auto 10px;
    padding: 5px;
    border: 2px solid #e3492f;
    background: #ffeaea;
}
.error.list li {
    margin-left: 1.5rem;
    list-style: disc;
    font-size: 0.8rem;
}
.text-red {
    color: #e3492f;
}
.form-table {
    table-layout: fixed;
    width: 100%;
    overflow: hidden;
}
.form-table th,
.form-table td {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
}
.form-table th {
    text-align: left;
    vertical-align: top;
    font-size: 1rem;
}
.form-table td {
    font-size: 1rem;
}
@media screen and (min-width: 641px) {
    main > .bg-gray {
        padding: 30px 0;
    }
    .form-table .w100 {
        width: 100%;
        box-sizing: border-box;
    }
    .hide-for-large {
        display: none;
    }
    small {
        font-size: 12px;
    }
    .middle {
        vertical-align: 35%;
    }
    .form-table th,
    .form-table td {
        padding-top: 40px;
        padding-bottom: 20px;
        padding-right: 40px;
        border-bottom: 1px solid #dde1e6;
    }
    .last .form-table th,
    .last .form-table td {
        border-bottom: none;
    }
    .form-table th {
        width: 13.5rem;
        padding-right: 20px;
        padding-left: 40px;
    }
    .form-table th .badge {
        margin-left: 1em;
    }

    .form-table input.datepicker {
        width: 29%;
        margin-right: 0;
        margin-left: 1em;
    }
    iframe {
        margin: 1em 0;
    }
}
@media screen and (max-width: 640px) {
    main > .bg-gray {
        padding: 10px 0;
    }
    .h2-ttl {
        font-size: 1.125rem;
    }
    .form-table td {
        padding-bottom: 5px;
    }
    .form-table input[name="tel_1"] {
        width: 27%;
    }
    .form-table input[name="tel_2"] {
        width: 40%;
    }
    .form-table input[name="tel_3"] {
        width: 40%;
    }
    .form-table td .alert {
        margin-bottom: 1em;
    }
}

/* ラジオボタン・チェックボックス */
input[type="radio"],
input[type="checkbox"] {
    display: inline-block;
    margin-right: 6px;
    display: none;
    margin: 0;
}
input[type="radio"] + label,
input[type="checkbox"] + label {
    position: relative;
    margin-right: 12px;
    padding: 0 0 0 24px;
    line-height: 30px;
    cursor: pointer;
}

input[type="radio"] + label::before,
input[type="checkbox"] + label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -9px;
}
input[type="radio"] + label::before {
    border-radius: 50%;
    background: #fff;
    border: 1px solid #ccc;
}
input[type="checkbox"] + label::before {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 4px;
}
input[type="radio"]:checked + label::after,
input[type="checkbox"]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
}
input[type="radio"]:checked + label::after {
    left: 4px;

    width: 10px;
    height: 10px;
    margin-top: -5px;

    background: #666;
    border-radius: 8px;
}
input[type="checkbox"]:checked + label::before {
    background: #666;
}
input[type="checkbox"]:checked + label::after {
    left: 4px;
    width: 12px;
    height: 6px;
    margin-top: -4px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
input[type="radio"]:disabled + label {
    color: #888;
    cursor: not-allowed;
}
/* カレンダー */
.ui-datepicker-trigger {
    width: 20px;
    margin: 0 10px;
    vertical-align: 3px;
}
.ui-datepicker-trigger + select {
    width: 42%;
}
@media screen and (max-width: 640px) {
    .ui-datepicker-trigger {
        vertical-align: middle;
    }
    .ui-datepicker-trigger + select {
        width: 44%;
    }
}

/* 注意書き */
.callout {
    margin: 0 40px;
    padding: 20px;
    background: #fff0f0;
    border: 1px solid #dde1e6;
}
@media screen and (max-width: 640px) {
    .callout {
        margin: 10px 10px -10px;
        padding: 10px;
    }
}
.callout ol > li {
    list-style: none;
    margin-top: 0.5em;
    padding-left: 2em;
    text-indent: -2.6em;
    /* text-indent: -12px;
    margin-left: 12px; */
    font-size: 12px;
    line-height: 1.2;
}
.callout ul {
    margin-left: 1.5em;
}
.callout ul > li {
    list-style: disc;
    padding-left: 0;
    text-indent: 0;
    font-size: 12px;
}

/* ボタン */
main .btn {
    display: inline-block !important;
    position: relative;
    width: 8em;
    margin: 0 0.5em;
    top: 0;
    border-radius: 4px;
    border: none;
    font-size: 14px !important;
    font-weight: bold;
    cursor: pointer;
}

.btn.secondary {
    background: #fff;
    color: #000;
    border: 1px solid #000;
    color: #000;
    transition: 0.2s ease-in;
}
.btn.submit {
    background: #fdde00;
    font-weight: bold;
    color: #000;
    border: 1px solid #f0d300;
    transition: 0.2s ease-in;
}
.btn.submit.add {
    border: 1px solid #000;
}

.btn.submit:hover {
    cursor: pointer;
    background: #f0d300;
}
.btn.submit[title="box_shadow"]:hover {
    box-shadow: 2px 2px 5px 4px #679467 !important;
}
.btn.secondary:hover {
    background: #ebebeb;
}
@media screen and (max-width: 640px) {
    .button-wrap .btn.submit {
        width: 96%;
        margin: 2em auto;
    }
}
@media screen and (min-width: 641px) {
    .btn.secondary {
        vertical-align: top;
        margin-bottom: 10px;
        cursor: pointer;
        color: #000;
        border: 1px solid #000;
        color: #000;
        transition: 0.2s ease-in;
    }
    .button-wrap .btn.submit {
        margin: 40px auto !important;
        padding: 1em 0;
        width: 30%;
        cursor: pointer;
    }
    #sbi_button {
        margin: auto 0;
        height: 30px;
    }
}

#sell .ui-widget {
    font-size: 1em;
    font-weight: normal;
}
@media screen and (max-width: 640px) {
    .mycar-loan {
        height: 110px;
    }
}

#sell .ui-widget-header {
    background: #f5f5f5;
    border: none;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    width: 50% !important;
}
#sell .ui-state-default,
#sell .ui-widget-content .ui-state-default,
#sell .ui-widget-header .ui-state-default {
    color: #3c3c3c;
    border: 1px solid #f6f6f6;
    background: #f5f5f5;
    font-size: 12px;
}
#sell .ui-state-active {
    background: #fdde00 !important;
}
#sell .ui-datepicker-saturday .ui-state-default {
    background: #e9f7fe;
}
#sell .ui-datepicker-sunday .ui-state-default {
    background: #fdf1f4;
}
#sell .ui-state-hover a,
#sell .ui-state-hover a:hover {
    color: #ffffff;
    text-decoration: none;
}
#sell select.ui-datepicker-month {
    position: relative;
}
#sell select.ui-datepicker-month:after {
    position: absolute;
    top: 0;
    right: 1.4em;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    content: "";
    border-top: 7px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.ui-datepicker th,
.ui-datepicker-title {
    font-size: 0.8rem;
}

/* ラベル */
.label {
    display: inline-block;
    margin-left: 0.5rem;
    padding: 0.1rem 0.3rem;
    color: #fff;
    font-size: 0.6rem;
    font-weight: normal;
    vertical-align: middle;
}
.label.req {
    background: #e3492f !important;
}
.label.any {
    background: #75a2e0;
}
.badge {
    color: #6f6f6f;
}

/* テキスト入力・セレクト
---------------------------------------- */
@media screen and (max-width: 640px) {
    input[type="text"],
    input[type="tel"],
    input[type="url"],
    input[type="email"],
    input[type="password"],
    input[type="date"],
    input[type="number"] {
        padding: 10 5px;
        -webkit-appearance: none;
    }
    textarea {
        height: 10em;
        padding: 5px;
        box-sizing: border-box;
    }
}
#post_no_2 {
    margin-left: 2%;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="number"]:focus,
textarea:focus {
    border: 1px solid #7bc6f6;
    box-shadow: rgba(123, 199, 246, 0.5) 0px 0px 5px 2px;
}
.info-table input[type="text"] {
    width: 46%;
}
.info-table input[name="tel_1"],
.info-table input[name="tel_2"],
.info-table input[name="tel_3"] {
    width: 29.5%;
}
.campaign-code-table input[name="campaign_code"] {
    width: 70%;
}
.required {
    margin: 0 0 20px 0;
}

.required input:focus,
.required textarea:focus,
.required select:focus {
    border: 1px solid #e3492f;
    box-shadow: rgba(252, 84, 84, 0.5) 0px 0px 5px 2px;
}
.required-focus {
    border-color: #e3492f !important;
    background-color: #ffeaea !important;
}
/* エラーテキスト */
.error.alert {
    color: #e3492f !important;
}
p.error.alert {
    display: block;
    margin: 0 0 1em;
    font-size: 80%;
}
.error.alert:empty {
    display: none;
}

/* セレクト */
select {
    outline: none;
    padding: 0 40px 0 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-overflow: clip;
    background: url(../image/ico_arrow.png) #fff no-repeat 100% 50%;
    border-color: #ccc;
    border-radius: 4px;
    font-size: 14px;
    height: 40px;
}
/* for firefox, chrome */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
}
/* for ie */
select::-ms-expand {
    display: none;
    background: none;
}

.form-table .post_input_exp p {
    color: #7886a1;
    font-size: 0.8rem;
    margin-top: -10px;
    text-indent: -1.2em;
    margin-left: 1.2em;
}
.form-table .post_input_exp2 {
    color: #000;
    font-size: 0.8rem;
    margin: -10px 0 10px 0;
    font-weight: 600;
}

.intr-txt-fc-ad {
    padding: 30px 30px 20px 30px;
}

/* c2fc page */
.sec-c2fc-breadcrumb .c2fc-brd-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.c2fc-bg {
    display: block;
}
.c2fc-bg .c2fc-top-exp-block .c2fc-top-exp {
    box-sizing: border-box;
    padding: 16px 40px;
    display: flex;
    align-items: center;
}
.c2fc-bg .c2fc-top-exp-block .c2fc-top-exp img {
    width: 56px;
    margin-right: 32px;
}
#form1.c2fc-form {
    margin-top: 16px;
}
.c2fc_select {
    display: flex;
}
.c2fc_select .sel-item-1 {
    flex: 0.6;
}
#c2fc_exhibit_errorid {
    margin: 1em 0 0 0;
}

/* 車体の色 */
.body_color input[type="checkbox"] + label {
    width: 72px;
    margin-bottom: 1rem;
    padding: 72px 0 0;
    text-align: center;
    font-size: 12px;
    line-height: 1;
    display: inline-block;
    margin-right: 5px;
}

.body_color input[type="checkbox"] + label::before {
    top: 8px;
    left: 50%;
    width: 68px;
    height: 68px;
    margin-left: -34px;
    border-radius: 0;
    border: none !important;
}
.body_color input[type="checkbox"] + label::after {
    top: 25px;
    left: 50%;

    width: 30px;
    height: 20px;
    margin-left: -15px;

    border-left: 6px solid #fff;
    border-bottom: 6px solid #fff;
    border-radius: 0;
    background: transparent;

    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#body_color_01 + label::before,
#body_color_05 + label::before {
    box-shadow: 0 0 0 1px #ccc;
}
#body_color_01 + label::after,
#body_color_05 + label::after {
    border-left-color: #888a90;
    border-bottom-color: #888a90;
}
#body_color_01 + label::before {
    background: #fff;
}
#body_color_02 + label::before {
    background: #000;
}
#body_color_03 + label::before {
    background: #e5e5e5;
    background: -moz-linear-gradient(left, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    background: -webkit-linear-gradient(left, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    background: linear-gradient(to right, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=1 );
}
#body_color_04 + label::before {
    background: #e5ddb6;
    background: -moz-linear-gradient(left, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    background: -webkit-linear-gradient(left, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    background: linear-gradient(to right, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ddb6', endColorstr='#e5ddb6',GradientType=1 );
}
#body_color_05 + label::before {
    background: #fbf9ed;
}
#body_color_06 + label::before {
    background: #9ba5b1;
}
#body_color_07 + label::before {
    background: #25479e;
}
#body_color_08 + label::before {
    background: #ff0016;
}
#body_color_09 + label::before {
    background: #7a0126;
}
#body_color_10 + label::before {
    background: #4db426;
}
#body_color_11 + label::before {
    background: #8448d8;
}
#body_color_12 + label::before {
    background: #fcd316;
}
#body_color_13 + label::before {
    background: #763301;
}
#body_color_14 + label::before {
    background: #ff7800;
}
#body_color_15 + label::before {
    background: #ff59ab;
}
#body_color_16 + label::before {
    background: url(/template/image/ico_color.png) no-repeat 50% 50%;
    background-size: cover;
}

.form-input-flex-b,
.form-select-flex-b {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.form-select-flex-b select {
    padding: 0 40px 0 10px;
    margin: 0 !important;
    transform: scale(1);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#mail_add.w100 {
    width: 100%;
}
.form-table .border-b {
    border-bottom: 1px solid #dde1e6;
}

.last .form-table .border-b {
    border-bottom: 1px solid #dde1e6;
}

/*代行出品 同意事項*/
.agreement_inner {
    margin-bottom: 100px;
    padding-bottom: 10px;
}
.agreement_inner #label_agree {
    position: relative;
    left: 40px;
    top: 15px;
    font-weight: bold;
    font-size: 1rem;
}
#agreement_list {
    margin: 4% auto;
    padding: 30px;
    border: 2px solid #dde1e6;
    background: #dbdbdb;
    width: 600px;
}
#agreement_list p {
    line-height: 35px;
    padding: 8px 0;
}
#agreement_list a {
    font-size: 1em;
    text-decoration: underline;
}
#agreement_list label {
    font-size: 0.9em;
    display: inline-block;
    margin-right: 12px;
}
#agreement_list .error {
    padding: 8px 23px;
}

@media screen and (max-width: 900px) {
    #agreement_list {
        width: 85%;
    }
    #agreement_list .error {
        line-height: 2;
    }
    .agreement_inner #label_agree {
        left: 20px;
    }
}
@media screen and (max-width: 800px) {
    input[type="text"],
    input[type="tel"],
    input[type="url"],
    input[type="email"],
    input[type="password"],
    input[type="date"],
    input[type="number"] {
        font-size: 0.9rem;
    }
    .ui-datepicker-trigger + select {
        width: 40%;
    }
    .agreement_inner #label_agree {
        left: 15px;
    }
    table[class~="fe-table"] th,
    table[class~="fe-table"] td {
        font-size: 0.9rem;
    }
    .inspection h3 {
        font-size: 0.9rem;
    }
    .preferred-flex-area {
        display: flex;
        align-items: center;
    }
    .form-table input.datepicker {
        margin-left: unset;
    }
    #preferred_date_1,
    #preferred_date_2,
    #preferred_date_3 {
        width: 45%;
    }
}

@media screen and (max-width: 640px) {
    select {
        font-size: 1rem;
        -webkit-appearance: none;
    }
    input[type="text"],
    input[type="tel"],
    input[type="url"],
    input[type="email"],
    input[type="password"],
    input[type="date"],
    input[type="number"] {
        height: 1em;
    }
    .form-table th {
        padding: 20px;
        width: 25%;
    }
    .form-table td {
        padding: 20px;
    }
    .info-table input[type="tel"] {
        width: 35%;
    }
    .info-table input[name="tel_1"],
    .info-table input[name="tel_2"],
    .info-table input[name="tel_3"] {
        width: 29.5%;
    }
    .car-info-table input[type="tel"] {
        width: 50%;
    }
    #sell .ui-widget {
        width: 50%;
    }
    .callout ol > li {
        line-height: 1.6;
    }
    #agreement_list {
        padding: 10px;
        margin-top: 5% !important;
    }
    #agreement_list p {
        line-height: 35px;
        padding: 8px 0;
    }
    #agreement_list label::before {
        width: 15px;
        height: 15px;
        margin-top: -5px;
    }
    #agreement_list input[name="agree1"]:checked + label::after,
    #agreement_list input[name="agree2"]:checked + label::after,
    #agreement_list input[name="agree3"]:checked + label::after {
        left: 3px;
        margin-top: -0.5%;
    }
    #agreement_list .error {
        line-height: 2;
    }
    .button-wrap .btn.submit {
        width: 35%;
        margin: auto auto 2em auto;
    }
    input[type="radio"] + label,
    input[type="checkbox"] + label {
        padding: 4px 0 0 24px;
    }
    .intr-txt-fc-ad {
        padding: 20px 20px 10px 20px;
        font-size: 0.9rem;
    }

    /* 車体の色 */
    .body_color input[type="checkbox"] + label {
        width: 80px;
        margin-right: 0;
        margin-top: 10px;
        margin-bottom: 0;
        zoom: 0.65;
    }
    #body_color_01 + label::before,
    #body_color_05 + label::before {
        box-shadow: none;
        border: solid 1px #ccc !important;
    }

    /* c2fc page */
    #form1.c2fc-form {
        margin-top: unset;
    }
}

@media screen and (max-width: 480px) {
    input[type="text"],
    input[type="tel"],
    input[type="url"],
    input[type="email"],
    input[type="password"],
    input[type="date"],
    input[type="number"] {
        font-size: 0.9rem;
    }
    select {
        font-size: 0.9rem;
    }
    .form-table td {
        font-size: 0.9rem;
    }

    .form-table th,
    .form-table td {
        display: block;
        padding: 0 10px;
        padding-top: 10px;
    }
    .h2-ttl {
        font-size: 1.1rem;
    }
    .form-table th {
        padding-top: 10px;
        font-size: 1rem;
        width: 100%;
    }
    .form-table th.border-b {
        border-bottom: unset;
    }

    .last .form-table th.border-b {
        border-bottom: unset;
    }
    .info-table .item-name {
        display: block;
        color: #000;
        margin: 1% 0;
    }
    .car-info-table .item-name {
        display: block;
        color: #000;
        margin: 1% 0;
        width: 20%;
    }
    .car-info-table .required:nth-child(2) .item-name {
        width: 32%;
    }
    .date-info-table .middle {
        display: inline-block;
        color: #000;
        margin: 1% 0;
    }
    #sell .ui-widget {
        width: 85%;
    }
    #agreement_list {
        margin-top: 7% !important;
    }
    #agreement_list input[type="checkbox"] + label {
        line-height: 20px;
        padding: 0 0 4px 24px;
    }
    #agreement_list label::before {
        margin-top: -9px;
    }
    #agreement_list input[name="agree1"]:checked + label::after,
    #agreement_list input[name="agree2"]:checked + label::after,
    #agreement_list input[name="agree3"]:checked + label::after {
        left: 2px;
        margin-top: -6px;
    }
    #agreement_list .error {
        line-height: 10px;
    }
    .callout ol > li {
        margin: 1em 0;
        line-height: 1.4;
    }
    main .btn {
        font-size: 0.8rem !important;
    }
    .button-wrap .btn.submit {
        width: 50%;
        margin: auto auto 1em auto;
    }
    input[type="radio"] + label,
    input[type="checkbox"] + label {
        padding: 0 0 4.5px 24px;
    }
    .form-table .post_input_exp p {
        margin-top: unset;
    }
    .intr-txt-fc-ad {
        font-size: 0.85rem;
    }
    .campaign-code-table td {
        padding: 10px;
    }

    /* c2fc page */
    .sec-c2fc-breadcrumb .c2fc-brd-inner {
        --arrow-btn-1-font-size: 0.75rem;
    }
    .c2fc-bg .c2fc-top-exp-block .c2fc-top-exp {
        padding: 16px 14px;
        font-size: 0.85rem;
    }
    .c2fc-bg .c2fc-top-exp-block .c2fc-top-exp img {
        width: 48px;
        margin-right: 16px;
    }
}

@media screen and (max-width: 380px) {
    input[type="radio"] + label,
    input[type="checkbox"] + label {
        margin: unset;
    }
}
